phpMyAdmin


#1

When I go to phpMyAdmin I get the following message: 'Your PHP MySQL library version 5.0.51a differs from your MySQL server version 5.1.39. This may cause unpredictable behavior." Can someone please update the library?

Also phpMyAdmin is showing ONLY 2 of my 4 databases. Does anyone know why it is not showing all of the DBs?

Thanks.


#2

The library will need to be updated by a DH server admin. Contact support and let them know about this library mismatch. As for the user, make sure it has permissions to access all four of your databases at https://panel.dreamhost.com/index.cgi?tree=goodies.mysql


#3

No worries. This came up a month ago: